{
  "bomFormat": "CycloneDX",
  "specVersion": "1.4",
  "serialNumber": "urn:uuid:99ed3e12-3ece-4fc4-a512-b2348506fe31",
  "version": 1,
  "metadata": {
    "timestamp": "2025-02-03T15:27:43Z",
    "tools": [
      {
        "vendor": "CycloneDX",
        "name": "CycloneDX module for .NET",
        "version": "3.0.8.0"
      }
    ],
    "component": {
      "type": "application",
      "bom-ref": "AXIS Vehicle Data@1.0.29623",
      "supplier": {
        "name": "Axis Communications AB",
        "url": [
          "https://www.axis.com/"
        ]
      },
      "author": "Axis Communications AB",
      "publisher": "Axis Communications AB",
      "group": "axis.com",
      "name": "AXIS Vehicle Data",
      "version": "1.0.29623",
      "description": "AXIS Vehicle Data",
      "copyright": "Axis Communications AB",
      "purl": "pkg:nuget/@1.0.29623"
    },
    "manufacture": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ]
    },
    "supplier": {
      "name": "Axis Communications AB",
      "url": [
        "https://www.axis.com/"
      ]
    }
  },
  "components": [
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.Build@51.1.2",
      "author": "Axis Communications AB",
      "name": "Axis.Build",
      "version": "51.1.2",
      "description": "Package of PowerShell build scripts to build Axis applications and modules.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "F45607B0732AC0F3A8D4EB6CA989C90E4D710FB8B94D0C563CC44D40CBA1253B7BE84B78BEEF130CE9AA9F220831373D00492F9020A9C7F5C2A19DB970D210F9"
        }
      ],
      "copyright": "Copyright 2014-2024",
      "purl": "pkg:nuget/Axis.Build@51.1.2",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.Core@8.1.8328.27154",
      "author": "Axis Communications AB",
      "name": "Axis.Core",
      "version": "8.1.8328.27154",
      "description": "Axis.Core contains functionality that complements .NET.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "AE1BB4B5FE418AD9D23C708BB9A6AC054AFB73DC0BCF9D920DA69345E43BECC55894FD50C168BFD69134CA47229004D3EAEB69C4EE770525D3CE1E79BDF23AEE"
        }
      ],
      "copyright": "Copyright © 2007-2022 Axis Communications AB",
      "purl": "pkg:nuget/Axis.Core@8.1.8328.27154",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.DotNetCli@8.0.403",
      "author": "Axis Communications AB",
      "name": "Axis.DotNetCli",
      "version": "8.0.403",
      "description": "Contains the DotNetCli (for .NET Core). Usefull for building and running .NET Core applications or libraries.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "F8E432E66ED5F333DA6BB12776CA57729B1CB7F8BB2014F8F996B280999427D62B56B10B03D56CD5443A9DF2EE6CADA0D0E97455D64BF1AEED69F8C2659D9C99"
        }
      ],
      "copyright": "Copyright 2016-2024",
      "purl": "pkg:nuget/Axis.DotNetCli@8.0.403",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.Localization@7.0.8791.17949",
      "author": "Axis Communications AB",
      "name": "Axis.Localization",
      "version": "7.0.8791.17949",
      "description": "Module used to enable and handle translation of a product.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "AF3C430C4474CBC9D20C10D6CA3DEA456902EB95462986B5B73B3DA73C53D59318F95F6E293FF43F988C0E5385426D8D9BB735B1588E84E5F7310DA844C9F40D"
        }
      ],
      "copyright": "Copyright 2015-2024",
      "purl": "pkg:nuget/Axis.Localization@7.0.8791.17949",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
      "author": "Axis Communications AB",
      "name": "Axis.Telemetry",
      "version": "4.2.8657.21188",
      "description": "Module for handling telemetry sent to Azure Application Insights.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FB4B9D96D3C43CF6C2B974CDFF671D7E17819352336483FBCB1AD3CF162E2F9869490C0A2494F1E023101D770A6CEE14865C3A99481AE3164415CB798610B109"
        }
      ],
      "copyright": "Copyright © 2007-2023 Axis Communications AB",
      "purl": "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Axis.VisualStudioTools@1.2.0",
      "author": "Axis Communications AB",
      "name": "Axis.VisualStudioTools",
      "version": "1.2.0",
      "description": "Package of tools that we use in our build process that are included with Visual Studio. This is useful so that we don't have to install a specific Visual Studio version in order to build.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "4F319526BEDE732DA40D315642AD1789CD6651A5B7DCDC56652603BF47BDF016CBD1A75F1B9D74F9660D5E458B7ACC9FF2E9595911E497824B1ED5716F5EDA60"
        }
      ],
      "copyright": "Copyright 2015-2024",
      "purl": "pkg:nuget/Axis.VisualStudioTools@1.2.0",
      "externalReferences": [
        {
          "url": "https://www.axis.com/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/log4net@2.0.15",
      "author": "The Apache Software Foundation",
      "name": "log4net",
      "version": "2.0.15",
      "description": "log4net is a tool to help the programmer output log statements to a variety of output targets.\n      In case of problems with an application, it is helpful to enable logging so that the problem \n      can be located. With log4net it is possible to enable logging at runtime without modifying the\n      application binary. The log4net package is designed so that log statements can remain in \n      shipped code without incurring a high performance cost. It follows that the speed of logging\n      (or rather not logging) is crucial.\n\n      At the same time, log output can be so voluminous that it quickly becomes overwhelming.\n      One of the distinctive features of log4net is the notion of hierarchical loggers.\n      Using these loggers it is possible to selectively control which log statements are output\n      at arbitrary granularity.\n\n      log4net is designed with two distinct goals in mind: speed and flexibility",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E44FA0808300174FDB881B802CEA77FE1D8BE6E7B827FCC4C44AE1B8720B81021678BDD247376B71DBFDC5882B938159EA4E534CCB9C0438026B6FEF16B5CA1E"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "Apache-2.0"
          }
        }
      ],
      "copyright": "Copyright 2004-2017 The Apache Software Foundation",
      "purl": "pkg:nuget/log4net@2.0.15",
      "externalReferences": [
        {
          "url": "https://logging.apache.org/log4net/",
          "type": "website"
        },
        {
          "url": "https://github.com/apache/logging-log4net",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.ApplicationInsights@2.21.0",
      "author": "Microsoft",
      "name": "Microsoft.ApplicationInsights",
      "version": "2.21.0",
      "description": "Application Insights Base API. This package provides core functionality for transmission of all Application Insights Telemetry Types and is a dependent package for all other Application Insights packages. Please install the platform specific package for the best experience. Privacy statement: https://go.microsoft.com/fwlink/?LinkId=512156",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "9F1D6B795B083E493CCCA927D5F5CA0A09A5ACFB808B70906E764798BD28A4DA81D2AC58DDD9577EE75A800E2A682F7E059D47A85C71254C10BE152A68F1F6C4"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.ApplicationInsights@2.21.0",
      "externalReferences": [
        {
          "url": "https://go.microsoft.com/fwlink/?LinkId=392727",
          "type": "website"
        },
        {
          "url": "https://github.com/Microsoft/ApplicationInsights-dotnet",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Build.Tasks.Git@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.Build.Tasks.Git",
      "version": "8.0.0",
      "description": "MSBuild tasks providing git repository information.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "0E4EECD441C4FB05E17AAAE4D63A75E43779E8DEF8EADDD95C4171F690B7DFE622E06E765DC74EBD21AD28427E271D14AD0BB2AF2E29BF13724E819F618DD188"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Build.Tasks.Git@8.0.0",
      "externalReferences": [
        {
          "url": "https://github.com/dotnet/sourcelink",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/sourcelink",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration",
      "version": "9.0.1",
      "description": "Implementation of key-value pair based configuration for Microsoft.Extensions.Configuration. Includes the memory configuration provider.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "DC6928F7993C537364CA755D862D281E55A8B22A841B869E2E02C56B1B9F52FD9CB76A61799A70144C043FFCC3E169554A277A86FB225BE7C0840BB2E233434C"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.Abstractions",
      "version": "9.0.1",
      "description": "Provides abstractions of key-value pair based configuration. Interfaces defined in this package are implemented by classes in Microsoft.Extensions.Configuration and other configuration packages.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "0D75DA0C8EB9597C568395CFF08C0D57B5D951536A1295E94B4C3BC7BDD52B2B08CD9CE7F6CD5C3ED643DAB70AD3CB1EABD6DDE7C96C88DDD700BE6598C0D23C"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.Binder",
      "version": "9.0.1",
      "description": "Provides the functionality to bind an object to data in configuration providers for Microsoft.Extensions.Configuration. This package enables you to represent the configuration data as strongly-typed classes defined in the application code. To bind a configuration, use the Microsoft.Extensions.Configuration.ConfigurationBinder.Get extension method on the IConfiguration object. To use this package, you also need to install a package for the configuration provider, for example, Microsoft.Extensions.Configuration.Json for the JSON provider.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "5D7BDC71DB943882B67948F7F99DAE849535C80721D6B58FF063603DFF701023B57C0087C38BA393F6536103B6D2C3CFB520BEBAB8EBC9794AC7354D99136D66"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.CommandLine",
      "version": "9.0.1",
      "description": "Command line configuration provider implementation for Microsoft.Extensions.Configuration. This package enables you to read configuration parameters from the command line arguments of your application. You can use CommandLineConfigurationExtensions.AddCommandLine extension method on IConfigurationBuilder to add the command line configuration provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "132345E7F98A4E337E88BBED322E2A964635B1D10041A4FFC8B6472BA9194FDA66795782283720E23608DF5B5989D23BB6090F06877B8B13F7CCF76F32BB155C"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.EnvironmentVariables",
      "version": "9.0.1",
      "description": "Environment variables configuration provider implementation for Microsoft.Extensions.Configuration. This package enables you to read configuration parameters from environment variables. You can use EnvironmentVariablesExtensions.AddEnvironmentVariables extension method on IConfigurationBuilder to add the environment variables configuration provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E49B071B81B765EFFA08CF61AE545E6348DAB676038CE23F708B30ADD443F798FBBE2DCA1E9FBB7B987E35990B635D04EF5BFD79ABFCC6583CE6BF5FC68D67F3"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.FileExtensions",
      "version": "9.0.1",
      "description": "Provides a base class for file-based configuration providers used with Microsoft.Extensions.Configuration and extension methods for configuring them.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "C56A69EC1335CEC0E55FA487AAF3C68CD84AA1888A29E7CB919DE3E983EC47104774682039613BE4F8B970B71390F586DC6F1BCEE33A5C80ABD48753650B4917"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.Json@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.Json",
      "version": "9.0.1",
      "description": "JSON configuration provider implementation for Microsoft.Extensions.Configuration. This package enables you to read your application's settings from a JSON file. You can use JsonConfigurationExtensions.AddJsonFile extension method on IConfigurationBuilder to add the JSON configuration provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "AEC9672771EE5F1A11EEC2A6CFBB71A5F611ED2B9E629392E53DF76DD814D2DEA3F41F7E58B5D469668822BF72B78E80DBB82D9921755ED7B6464D1018EC9EE4"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.Json@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Configuration.UserSecrets",
      "version": "9.0.1",
      "description": "User secrets configuration provider implementation for Microsoft.Extensions.Configuration. User secrets mechanism enables you to override application configuration settings with values stored in the local secrets file. You can use UserSecretsConfigurationExtensions.AddUserSecrets extension method on IConfigurationBuilder to add user secrets provider to the configuration builder.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "31483F2A14A5846A5A3E6CA2A639BA004C554F95906981B340C21F0BFAE88EFA97BD3624419D9A57F5E7D6BFAF93CBC07F648E6E0047C09F985FF7516B25C45C"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.DependencyInjection",
      "version": "9.0.1",
      "description": "Default implementation of dependency injection for Microsoft.Extensions.DependencyInjection.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "01F38A03CEA183BC172432BB695A9D41F19E68315A64BBD66F512B7D77A5092FD1D592F79238FC858451BB8139589002C85A611AE3E9317359E05C9FF59EFF78"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.DependencyInjection@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.DependencyInjection.Abstractions",
      "version": "9.0.1",
      "description": "Abstractions for dependency injection.\n\nCommonly Used Types:\nMicrosoft.Extensions.DependencyInjection.IServiceCollection",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "022BA12254877E121ED75993957B178B1DB7D308D803518A6BF5AB5EB50FFC11002F341F0222B7CF2E8E3EA83537787555DE160370EE16178405B9BDC81BA339"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Diagnostics@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Diagnostics",
      "version": "9.0.1",
      "description": "This package includes the default implementation of IMeterFactory and additional extension methods to easily register it with the Dependency Injection framework.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "2A7E1BF2849B0C08E184E03ACA4BC813CE1E024E3384FEF267F29244CE845296BFAAEA62DAE4302BC1DF7269242664F7BABBD337CB78B36BDC3DA941CB4ACE4F"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Diagnostics@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Diagnostics.Abstractions",
      "version": "9.0.1",
      "description": "Diagnostic abstractions for Microsoft.Extensions.Diagnostics.\n\nCommonly Used Types:\nMicrosoft.Extensions.Diagnostics.Metrics.IMetricsBuilder\nMicrosoft.Extensions.Diagnostics.Metrics.IMetricsListener\nMicrosoft.Extensions.Diagnostics.Metrics.InstrumentRule\nMicrosoft.Extensions.Diagnostics.Metrics.MeterScope\nMicrosoft.Extensions.Diagnostics.Metrics.MetricsBuilderExtensions\nMicrosoft.Extensions.Diagnostics.Metrics.MetricsOptions",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "67FD95153DC55D4DC625AD6596F7C053631659E8A6BF4B52E1CC946A4CCBB2CACA6890938702D70B7FA6F15B2E32FFDFC14C1609C045D78CD624126AE142FF21"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.FileProviders.Abstractions",
      "version": "9.0.1",
      "description": "Abstractions of files and directories.\n\nCommonly Used Types:\nMicrosoft.Extensions.FileProviders.IDirectoryContents\nMicrosoft.Extensions.FileProviders.IFileInfo\nMicrosoft.Extensions.FileProviders.IFileProvider",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "71365035060C26AEB6FEDA0CABC46609FC0DD50C5CD3B5854AF8DDD6CD7F7B9F90BE0F16AEF5F6B08028E611DD42426D737F44FBE7E821F3CCB853107BF157E7"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.FileProviders.Physical",
      "version": "9.0.1",
      "description": "File provider for physical files for Microsoft.Extensions.FileProviders.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "D3AA97D78F36140DDD5DA9703DD4D1A5F04734F0774A438FDEC66EF609DA9163A6F3249F1F4516A9558D13FFA99EC1D3A0E0576DE9CA7A20D41124C020E5CDAF"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.FileSystemGlobbing",
      "version": "9.0.1",
      "description": "File system globbing to find files matching a specified pattern.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "F6CE19166077870558F72C43A0205D0904A905283BAAFE4ACF499831758BDFE09202E4382B8539CB160E234894EE27181731E7060311F1AEE9873A9DE34033E4"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Hosting@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Hosting",
      "version": "9.0.1",
      "description": "Hosting and startup infrastructures for applications.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "4691A06329085F893638992230E822F435F18BE6D03F38F97372BE95595F663BC20DF77D327A2DD752DD189743CD0645945BF522D5CD7B6DC9DD997AA6315D04"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Hosting@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Hosting.Abstractions",
      "version": "9.0.1",
      "description": "Hosting and startup abstractions for applications.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "90F9B5AD41FB402EAD6C02949D50B9412E445665EB6D32E085AE407E88211A3EE8FD3052DF9EA2B6A6DB50D774C4AE151406DB28DA9A7FDC3ACAC07B1D136F6F"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Hosting.WindowsServices",
      "version": "9.0.1",
      "description": ".NET hosting infrastructure for Windows Services.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "8CBD960596AA4F2E032C6ED403557EA5D3A2F8A3A52643EC65C7B36C98F03F81E0BF9451623B2755C18D5C70A9A2B83D06FC094CBCD6AC03BBA59207BA404A40"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging",
      "version": "9.0.1",
      "description": "Logging infrastructure default implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FA8E0081CAF755E44C623940A6B26E515B0E953895C4418110DD696CE996E3E50DA70251EA176B5D40AB061685074AAE682109705A1B048D9B8D926093D60066"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Abstractions",
      "version": "9.0.1",
      "description": "Logging abstractions for Microsoft.Extensions.Logging.\n\nCommonly Used Types:\nMicrosoft.Extensions.Logging.ILogger\nMicrosoft.Extensions.Logging.ILoggerFactory\nMicrosoft.Extensions.Logging.ILogger<TCategoryName>\nMicrosoft.Extensions.Logging.LogLevel\nMicrosoft.Extensions.Logging.Logger<T>\nMicrosoft.Extensions.Logging.LoggerMessage\nMicrosoft.Extensions.Logging.Abstractions.NullLogger",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "83E490043EE3F75C8E55D20E27CBF05433F2D36AD51063774971CF91B0B4330E4E1F985301FD294174A984DD9FF67ECBD4B2E1DCBE94EAE9B837FFA22E577680"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Configuration@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Configuration",
      "version": "9.0.1",
      "description": "Configuration support for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "8AFAB5C15CCB89BE817053E14B790AE9F7EE41238E6A575D8FEC8ECD09C3CC4856E15CDAA08D8BC1E87DC2284CE94B3C0DF68BA1F337F218F851CA6847ACFA44"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Configuration@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Console@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Console",
      "version": "9.0.1",
      "description": "Console logger provider implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "1FC70371F1E8093C6A471F5B8913E04414BB9B3F7CC4E73F322256F34F0C2B3E01C8743A71F05B6617D0DB99DBBFDFDAC7E3D8C135353C4337D1C8C9286D09BF"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Console@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Debug@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.Debug",
      "version": "9.0.1",
      "description": "Debug output logger provider implementation for Microsoft.Extensions.Logging. This logger logs messages to a debugger monitor by writing messages with System.Diagnostics.Debug.WriteLine().",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "1094141C1C9CAF5AFC2C3DAF9CC12DF44CA5AF5A7E3F6E0786193E76747460DCE70E9A50C3053C98B8E01C23BAEE2E38986C4F26A1867BC9C88168F47CA0778A"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Debug@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.EventLog@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.EventLog",
      "version": "9.0.1",
      "description": "Windows Event Log logger provider implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "F1C615B4227B2BBECACF6DAC632F0C7134C970EA7C621CF2CCE358EA8683400FAAF51B00593AB41DA7A077F117E9E16C2A05F1087ADB0A0B877DF4361F85BE82"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.EventLog@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.EventSource@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Logging.EventSource",
      "version": "9.0.1",
      "description": "EventSource/EventListener logger provider implementation for Microsoft.Extensions.Logging.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FDE375B4062AF8B99223204D159296E6DB81CF88C94B77D82897E89B8AABB7A98986D257F0D6D08F2A97384B5A233DBECBACD7B7088C47B358BDC3276F3A0DC2"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.EventSource@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
      "author": "Huor Swords",
      "name": "Microsoft.Extensions.Logging.Log4Net.AspNetCore",
      "version": "8.0.0",
      "description": "Allows to configure Log4net as Microsoft Extensions Logging handler on any ASP.NET Core application.\n\n\t\t\tOriginal code proposal by @anuraj --> https://dotnetthoughts.net/how-to-use-log4net-with-aspnetcore-for-logging/",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "A1B145B2D6A8ECEFD1A93E3716114DBDFFBB6ADDE4C45D49B6D63DBC609041D59541DC64900E353EBCBF5408F6DB83E2745C40EB1470BBCC50554768459F31D8"
        }
      ],
      "purl": "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
      "externalReferences": [
        {
          "url": "https://github.com/huorswords/Microsoft.Extensions.Logging.Log4Net.AspNetCore",
          "type": "website"
        },
        {
          "url": "https://github.com/huorswords/Microsoft.Extensions.Logging.Log4Net.AspNetCore",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Options",
      "version": "9.0.1",
      "description": "Provides a strongly typed way of specifying and accessing settings using dependency injection.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "C1AF1587B52958028131DECF5781E881C0DBF027968812A725D552EBF18F34243545C92970FDBCB53751E950E01988AEE78A24972255A85C53B200BE8B19AC43"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Options.ConfigurationExtensions",
      "version": "9.0.1",
      "description": "Provides additional configuration specific functionality related to Options.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "536918F4957A120FC2268A94200C101AA9B08161CFB68EC89BF589D835F5318BB5CF134BDCFC9E204C362AABFF3D83C267E9D04EDC42F14C46791201CD9A3097"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1",
      "author": "Microsoft",
      "name": "Microsoft.Extensions.Primitives",
      "version": "9.0.1",
      "description": "Primitives shared by framework extensions. Commonly used types include:\n\nCommonly Used Types:\nMicrosoft.Extensions.Primitives.IChangeToken\nMicrosoft.Extensions.Primitives.StringValues\nMicrosoft.Extensions.Primitives.StringSegment",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "23F7206AF7C8C2AAA1BAAC0CD846A8139BADB7B273F18509401ECD6C6F01069C6ABE376AC7E2C078C22918F357899509442B8F9FD1D1E07DF870F9E7412E9392"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
      "author": "Microsoft",
      "name": "Microsoft.NETCore.Platforms",
      "version": "2.0.0",
      "description": "Provides runtime information required to resolve target framework, platform, and runtime specific implementations of .NETCore packages. \n8321c729934c0f8be754953439b88e6e1c120c24 \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "0827F83639833A88AC7BB1408A3D953EE1C880A2ACBBAF7ABE44F084E90F5507CBB13981D962C57D0E3278EE5476D93C143EB7E9404CC7A63D7A8BF324A4FBE8"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.SourceLink.Common@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.SourceLink.Common",
      "version": "8.0.0",
      "description": "MSBuild tasks providing source control information.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E1C18C1A5A3C83C1215AFF7348D6CA4731161F59EF2AAF286910BA7FF3984CA131B04E2F6BD3AE765367039E7489D30EAA298B06616CF9E013D86F5AEFB4023D"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.SourceLink.Common@8.0.0",
      "externalReferences": [
        {
          "url": "https://github.com/dotnet/sourcelink",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/sourcelink",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Microsoft.SourceLink.GitHub@8.0.0",
      "author": "Microsoft",
      "name": "Microsoft.SourceLink.GitHub",
      "version": "8.0.0",
      "description": "Generates source link for GitHub repositories.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "1A46485ED34D76994C0EB761600400519EDCBFF97181F1BFF2A2666D432BD912527E82A267C8A9C13497417C6DC4C503FE63672EEA20C21FDFA857716E26DB9B"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/Microsoft.SourceLink.GitHub@8.0.0",
      "externalReferences": [
        {
          "url": "https://github.com/dotnet/sourcelink",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/sourcelink",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/Newtonsoft.Json@13.0.3",
      "author": "James Newton-King",
      "name": "Newtonsoft.Json",
      "version": "13.0.3",
      "description": "Json.NET is a popular high-performance JSON framework for .NET",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "99B252BC77D1C5F5F7B51FD4EA7D5653E9961D7B3061CF9207F8643A9C7CC9965EEBC84D6467F2989BB4723B1A244915CC232A78F894E8B748CA882A7C89FB92"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "Copyright © James Newton-King 2008",
      "purl": "pkg:nuget/Newtonsoft.Json@13.0.3",
      "externalReferences": [
        {
          "url": "https://www.newtonsoft.com/json",
          "type": "website"
        },
        {
          "url": "https://github.com/JamesNK/Newtonsoft.Json",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/PSScriptAnalyzer@1.21.0",
      "author": "Microsoft Corporation",
      "name": "PSScriptAnalyzer",
      "version": "1.21.0",
      "description": "PSScriptAnalyzer provides script analysis and checks for potential code defects in the scripts by applying a group of built-in or customized rules on the scripts being analyzed.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "88B63CDDC9F392F3A2506B52B856E6A0D887A9B3F65B42B786E59B16AA38031467DC229A527747605E5404F8E135959DB7B5102BBF902216B1FFDF07D7211219"
        }
      ],
      "copyright": "(c) Microsoft Corporation 2016. All rights reserved.",
      "purl": "pkg:nuget/PSScriptAnalyzer@1.21.0",
      "externalReferences": [
        {
          "url": "https://github.com/PowerShell/PSScriptAnalyzer",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0",
      "author": "Microsoft",
      "name": "System.Configuration.ConfigurationManager",
      "version": "4.5.0",
      "description": "Provides types that support using configuration files.\n\nCommonly Used Types:\nSystem.Configuration.Configuration\nSystem.Configuration.ConfigurationManager\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "FB649860AC1B3749FEF52AC16A77E565D69595E164CAD11F4CDCCEBBE7F748AD2F44E30CAE8AE9C35509C87250D59A28BA0851C4F98B8FC161E4DDAD49EEEC74"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Diagnostics.DiagnosticSource@9.0.1",
      "author": "Microsoft",
      "name": "System.Diagnostics.DiagnosticSource",
      "version": "9.0.1",
      "description": "Provides Classes that allow you to decouple code logging rich (unserializable) diagnostics/telemetry (e.g. framework) from code that consumes it (e.g. tools)\n\nCommonly Used Types:\nSystem.Diagnostics.DiagnosticListener\nSystem.Diagnostics.DiagnosticSource",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "3C2558410E1B12F8129C3A62FF893CEC08C5FCC05DEE212E9875CA2EB300B3F66EDCAD4EFA41468FAD79349252F4C3FC9E7274163AF4CCAE8C374DAA40277F9D"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.Diagnostics.DiagnosticSource@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Diagnostics.EventLog@9.0.1",
      "author": "Microsoft",
      "name": "System.Diagnostics.EventLog",
      "version": "9.0.1",
      "description": "Provides the System.Diagnostics.EventLog class, which allows the applications to use the Windows event log service.\n\nCommonly Used Types:\nSystem.Diagnostics.EventLog",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "84C225C9B66F8AE1D4166058C6A82E68C4CE1BBFA642E8BDE4E8DDA1A3A6745BAF163DA39D8F26A745C5B8BDD1B77F7AE2593B0129AC73FCDE49CB1820F101F8"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.Diagnostics.EventLog@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.IO.Pipelines@9.0.1",
      "author": "Microsoft",
      "name": "System.IO.Pipelines",
      "version": "9.0.1",
      "description": "Single producer single consumer byte buffer management.\n\nCommonly Used Types:\nSystem.IO.Pipelines.Pipe\nSystem.IO.Pipelines.PipeWriter\nSystem.IO.Pipelines.PipeReader",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "59F0FCD3A5F9B80D249B07B2669FF2774BAD1C34E630FCBD7723599325C73204A6E2ED449AA3CD18F015C63DC342A086C2B4970792BDA9C2E4A0D202E24924FC"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.IO.Pipelines@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.AccessControl@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.AccessControl",
      "version": "4.5.0",
      "description": "Provides base classes that enable managing access and audit control lists on securable objects.\n\nCommonly Used Types:\nSystem.Security.AccessControl.AccessRule\nSystem.Security.AccessControl.AuditRule\nSystem.Security.AccessControl.ObjectAccessRule\nSystem.Security.AccessControl.ObjectAuditRule\nSystem.Security.AccessControl.ObjectSecurity\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "E9142D713F93C8380B505B009E699D7D144674B60AC526469123CE774E76B6F605C4E4CC6906FA00D970846A99B4D3B9D8FA2C682A17BBBB9AB459DEBA303198"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.AccessControl@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.Cryptography.ProtectedData",
      "version": "4.5.0",
      "description": "Provides access to Windows Data Protection Api.\n\nCommonly Used Types:\nSystem.Security.Cryptography.DataProtectionScope\nSystem.Security.Cryptography.ProtectedData\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "B3F3052BC06F82D7A3663E5AF2A00F0D710606D5A4A455FDF2AC103FFC2A55AF428080BB2EB287C4315D94DE71E9A7C601BD195415462199427412E73B642367"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.Permissions@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.Permissions",
      "version": "4.5.0",
      "description": "Provides types supporting Code Access Security (CAS). \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "3BE7BDA9A9924C9E183890A99CB82C7FD15319FB3126FD8E9F539D62486677F5C0E40611BD46AD933ED1A77752F5747BAE156E9259E3493D5D46830AECDE1C1B"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.Permissions@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Security.Principal.Windows@4.5.0",
      "author": "Microsoft",
      "name": "System.Security.Principal.Windows",
      "version": "4.5.0",
      "description": "Provides classes for retrieving the current Windows user and for interacting with Windows users and groups.\n\nCommonly Used Types:\nSystem.Security.Principal.WindowsIdentity\nSystem.Security.Principal.SecurityIdentifier\nSystem.Security.Principal.NTAccount\nSystem.Security.Principal.WindowsPrincipal\nSystem.Security.Principal.IdentityReference\nSystem.Security.Principal.IdentityNotMappedException\nSystem.Security.Principal.WindowsBuiltInRole\nSystem.Security.Principal.WellKnownSidType\n \n30ab651fcb4354552bd4891619a0bdd81e0ebdbf \nWhen using NuGet 3.x this package requires at least version 3.4.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "86CDB3178B4E437578890B6D5672EB9D1FE2F003ABAC082ED869A9E3F8CD684FFEE618995838F6D052BF9BF396DC8B5D8BD5C3BEA7F9E56CC7922598B4E49436"
        }
      ],
      "copyright": "© Microsoft Corporation.  All rights reserved.",
      "purl": "pkg:nuget/System.Security.Principal.Windows@4.5.0",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.ServiceProcess.ServiceController@9.0.1",
      "author": "Microsoft",
      "name": "System.ServiceProcess.ServiceController",
      "version": "9.0.1",
      "description": "Provides the System.ServiceProcess.ServiceController class, which allows you to connect to a Windows service, manipulate it, or get information about it.\n\nCommonly Used Types:\nSystem.ServiceProcess.ServiceController\nSystem.ServiceProcess.ServiceControllerStatus\nSystem.ServiceProcess.ServiceType",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "13B1F0BC7B0180B786ABB82F7D802C9A6F041D0D982EDD7AE78E51AC9676D835B2CA7A9EE6F5EE6FF41E0EE46F05EAA51FDD35A8A1456E930FE0F2858BFF2511"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.ServiceProcess.ServiceController@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Text.Encodings.Web@9.0.1",
      "author": "Microsoft",
      "name": "System.Text.Encodings.Web",
      "version": "9.0.1",
      "description": "Provides types for encoding and escaping strings for use in JavaScript, HyperText Markup Language (HTML), and uniform resource locators (URL).\n\nCommonly Used Types:\nSystem.Text.Encodings.Web.HtmlEncoder\nSystem.Text.Encodings.Web.UrlEncoder\nSystem.Text.Encodings.Web.JavaScriptEncoder",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "7F72944EBEC565FC9E0624E610E919A2E6FD75AF467CBB11FA8237AACB13F5F835CABEDE762823B5634F88764987C7171A193DD9113E34180D659F6AEF3DCAD4"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.Text.Encodings.Web@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    },
    {
      "type": "library",
      "bom-ref": "pkg:nuget/System.Text.Json@9.0.1",
      "author": "Microsoft",
      "name": "System.Text.Json",
      "version": "9.0.1",
      "description": "Provides high-performance and low-allocating types that serialize objects to JavaScript Object Notation (JSON) text and deserialize JSON text to objects, with UTF-8 support built-in. Also provides types to read and write JSON text encoded as UTF-8, and to create an in-memory document object model (DOM), that is read-only, for random access of the JSON elements within a structured view of the data.\n\nThe System.Text.Json library is built-in as part of the shared framework in .NET Runtime. The package can be installed when you need to use it in other target frameworks.",
      "scope": "required",
      "hashes": [
        {
          "alg": "SHA-512",
          "content": "8C4707C5F64F3A34E14FAA0F8A2EC3CB10B4D785F8FE3AEFDCB3EB1D89D5CF7905F58BBD1F56A5C0FC24FFDC355D66505B2CEF88C3A8B20B2EA8585F7F92D16C"
        }
      ],
      "licenses": [
        {
          "license": {
            "id": "MIT"
          }
        }
      ],
      "copyright": "© Microsoft Corporation. All rights reserved.",
      "purl": "pkg:nuget/System.Text.Json@9.0.1",
      "externalReferences": [
        {
          "url": "https://dot.net/",
          "type": "website"
        },
        {
          "url": "https://github.com/dotnet/runtime",
          "type": "vcs"
        }
      ]
    }
  ],
  "dependencies": [
    {
      "ref": "AXIS Vehicle Data@1.0.29623",
      "dependsOn": [
        "pkg:nuget/Axis.Build@51.1.2",
        "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
        "pkg:nuget/Microsoft.Extensions.Hosting@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
        "pkg:nuget/Newtonsoft.Json@13.0.3"
      ]
    },
    {
      "ref": "pkg:nuget/Axis.Build@51.1.2",
      "dependsOn": [
        "pkg:nuget/Axis.DotNetCli@8.0.403",
        "pkg:nuget/Axis.Localization@7.0.8791.17949",
        "pkg:nuget/Axis.VisualStudioTools@1.2.0",
        "pkg:nuget/Microsoft.SourceLink.GitHub@8.0.0",
        "pkg:nuget/PSScriptAnalyzer@1.21.0"
      ]
    },
    {
      "ref": "pkg:nuget/Axis.Core@8.1.8328.27154"
    },
    {
      "ref": "pkg:nuget/Axis.DotNetCli@8.0.403"
    },
    {
      "ref": "pkg:nuget/Axis.Localization@7.0.8791.17949"
    },
    {
      "ref": "pkg:nuget/Axis.Telemetry@4.2.8657.21188",
      "dependsOn": [
        "pkg:nuget/Axis.Core@8.1.8328.27154",
        "pkg:nuget/Microsoft.ApplicationInsights@2.21.0"
      ]
    },
    {
      "ref": "pkg:nuget/Axis.VisualStudioTools@1.2.0"
    },
    {
      "ref": "pkg:nuget/log4net@2.0.15",
      "dependsOn": [
        "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.ApplicationInsights@2.21.0",
      "dependsOn": [
        "pkg:nuget/System.Diagnostics.DiagnosticSource@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Build.Tasks.Git@8.0.0"
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.Json@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
        "pkg:nuget/System.Text.Json@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Json@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1"
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.DependencyInjection@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
        "pkg:nuget/System.Diagnostics.DiagnosticSource@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Diagnostics@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.FileSystemGlobbing@9.0.1"
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Diagnostics.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Hosting.WindowsServices@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Hosting@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.EventLog@9.0.1",
        "pkg:nuget/System.ServiceProcess.ServiceController@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Hosting@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.CommandLine@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.EnvironmentVariables@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.FileExtensions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Json@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.UserSecrets@9.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection@9.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Diagnostics@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.FileProviders.Physical@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Hosting.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Console@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Debug@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.EventLog@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.EventSource@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/System.Diagnostics.DiagnosticSource@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Configuration@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Console@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
        "pkg:nuget/System.Text.Json@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Debug@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.EventLog@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
        "pkg:nuget/System.Diagnostics.EventLog@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.EventSource@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1",
        "pkg:nuget/System.Text.Json@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging.Log4Net.AspNetCore@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
        "pkg:nuget/log4net@2.0.15"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Logging@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Logging.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Options.ConfigurationExtensions@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.Configuration.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Configuration.Binder@9.0.1",
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Options@9.0.1",
      "dependsOn": [
        "pkg:nuget/Microsoft.Extensions.DependencyInjection.Abstractions@9.0.1",
        "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/Microsoft.Extensions.Primitives@9.0.1"
    },
    {
      "ref": "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0"
    },
    {
      "ref": "pkg:nuget/Microsoft.SourceLink.Common@8.0.0"
    },
    {
      "ref": "pkg:nuget/Microsoft.SourceLink.GitHub@8.0.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.Build.Tasks.Git@8.0.0",
        "pkg:nuget/Microsoft.SourceLink.Common@8.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/Newtonsoft.Json@13.0.3"
    },
    {
      "ref": "pkg:nuget/PSScriptAnalyzer@1.21.0"
    },
    {
      "ref": "pkg:nuget/System.Configuration.ConfigurationManager@4.5.0",
      "dependsOn": [
        "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0",
        "pkg:nuget/System.Security.Permissions@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.Diagnostics.DiagnosticSource@9.0.1"
    },
    {
      "ref": "pkg:nuget/System.Diagnostics.EventLog@9.0.1"
    },
    {
      "ref": "pkg:nuget/System.IO.Pipelines@9.0.1"
    },
    {
      "ref": "pkg:nuget/System.Security.AccessControl@4.5.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0",
        "pkg:nuget/System.Security.Principal.Windows@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.Security.Cryptography.ProtectedData@4.5.0"
    },
    {
      "ref": "pkg:nuget/System.Security.Permissions@4.5.0",
      "dependsOn": [
        "pkg:nuget/System.Security.AccessControl@4.5.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.Security.Principal.Windows@4.5.0",
      "dependsOn": [
        "pkg:nuget/Microsoft.NETCore.Platforms@2.0.0"
      ]
    },
    {
      "ref": "pkg:nuget/System.ServiceProcess.ServiceController@9.0.1",
      "dependsOn": [
        "pkg:nuget/System.Diagnostics.EventLog@9.0.1"
      ]
    },
    {
      "ref": "pkg:nuget/System.Text.Encodings.Web@9.0.1"
    },
    {
      "ref": "pkg:nuget/System.Text.Json@9.0.1",
      "dependsOn": [
        "pkg:nuget/System.IO.Pipelines@9.0.1",
        "pkg:nuget/System.Text.Encodings.Web@9.0.1"
      ]
    }
  ]
}
